Modules | Alphabetical List | Class List | Directories | File List | File Members | GIL Home Page # MutablePixelConcept Struct Template Reference [Concepts] `#include <gil_concept.hpp>` List of all members. ## Detailed Description ### template<typename P> struct boost::gil::MutablePixelConcept< P > Pixel concept that allows for changing its channels.
    concept MutablePixelConcept<PixelConcept P> : MutableColorBaseConcept<P> {
        where is_mutable==true;
    };
## Public Member Functions
void | constraints ()
The documentation for this struct was generated from the following file: gil_concept.hpp